
.flexdropdownmenu, .flexdropdownmenu ul
{ /*topmost and sub ULs, respectively*/

	font: normal 13px Verdana;

	position: absolute;	
	
list-style-type: none;
	
background: white;
	
border: 1px solid #66edaa;
	
border-bottom-width: 0;

	visibility: hidden;
	
display: none; /*collapse all sub menus to begin with*/
	
box-shadow: 3px 3px 8px #818181;
	 /*shadow for CSS3 capable browsers.*/

	-webkit-box-shadow: 3px 3px 8px #818181;
	
-moz-box-shadow: 3px 3px 8px #818181;

}



.flexdropdownmenu li
{
	
position: relative;

}


.flexdropdownmenu li a
{
	
display: block;

	width: 180px; /*width of menu (not including side paddings)*/

	color: #ffffff;
	
background: #66edaa;
	
border-bottom: 1px solid #66edaa;
	
text-decoration: none;

	padding: 4px 5px;
}


* html .flexdropdownmenu li
{ /*IE6 CSS hack*/

	display: inline-block;

	width: 170px; /*width of menu (include side paddings of LI A*/

}


.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a
{
	
background: #ffffff;

	color: #66cdaa;
}


.rightarrowclass{

	position: absolute;
	
top: 6px;

	right: 5px;

}

